# sandbox

A more evolved 2D cellular automaton with gravity and different elements. Similar to the Powder Toy.

## Installation
```
git clone https://github.com/xamidev/sandbox
cd sandbox/build
./premake5 gmake2
cd ..
make
```

## Usage
```
bin/Debug/sandbox
```

## Controls

| Action | Key |
| ------ | --- |
| Spawn element | Left click |
| Change brush | Right click |